
Gisaf - Support #12688

Layers are not visible

09/08/2021 10:51 - Selvarani C

Status: Resolved Start date: 09/08/2021

Priority: Normal Due date:  

Assignee: Philippe May % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Hi Philippe,

In a gisaf map page the layers are not shown.

Please check it.

Thanks.

Associated revisions

Revision 157845cd - 09/08/2021 22:12 - Philippe May

Map: fix issue with attribution attribute in live layers (fixes #12688)

History

#1 - 09/08/2021 11:05 - Selvarani C

- File Layers not shown.png added

#2 - 09/08/2021 12:56 - Philippe May

I'm not online right now, will be able to do that this evening.

#3 - 09/08/2021 22:14 - Philippe May

- % Done changed from 0 to 100

- Status changed from New to Resolved

Applied in changeset gisaf|157845cdcaf08489a846f122cbd10c8267d17b59.

#4 - 09/08/2021 22:15 - Philippe May

Fixed, sorry for that

#5 - 10/08/2021 10:03 - Selvarani C

Thank you so much Philippe.

Files

Layers not shown.png 140 KB 09/08/2021 Selvarani C
